<?php
namespace Modules\Compras\Controllers;

use Gestoreasy\Core\Http\Request;
use Gestoreasy\Core\Http\Response;
use Gestoreasy\Core\View\View;

class PurchasesViewsController {
    public function viewOrders(Request $r): Response {
        return View::renderWithLayout('compras/ordens/index', ['title' => 'Ordens de Compra']);
    }

    public function viewQuotes(Request $r): Response {
        return View::renderWithLayout('compras/cotacoes/index', ['title' => 'Cotações de Compra']);
    }
}